[EngineData]
MainRAMBankName=CAR_05_ENG_MB_EE.abk
AuxRAMBankName=CAR_05_ENG_MB_SPU.abk
CarID= 5
GinsuAccel=GIN_Mit_Lancer_EVO_VIII.gin
UseDualGinsu= 1
GinsuDecelID= 38
AccelFromIdleID= 2
MaxRPM= 8338.000000
MinRPM= 1000.000000
AEMSVol= 16000
GinsuAccelVol= 24000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.990000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.620000
GinsuMixSRPM= 0.260000
UnkFloat1= 1.750000
UnkFloat2= 0.200000
Unk2= 300
